/* @override 
	http://localhost/innovation/flat/css/colors/innovationpartnership.css
	http://localhost/innovation/wp/assets/css/colors/innovationpartnership.css
	http://innovation.thumbtack.co.nz/assets/css/innovationpartnership.css
	http://www.innovationpartnership.co.nz/assets/css/innovationpartnership.css */

/* =Common Styles
-------------------------------------------------------------- */
a {
    color: #57a93d;
}

span.divider {
    background-color: #57a93d;
}

.add_padding {
	border-top: 2px solid  #57a93d!important;
	padding-top: 2px;
	width: 100%;
	padding-bottom: 20px;
}



textarea:hover, 
input:hover, 
textarea:active, 
input:active, 
textarea:focus, 
input:focus,
button:focus,
button:active,
button:hover,
.form-control:focus {
    border-color: #57a93d;
}

.demo_changer .demo-icon {
    background: #26A377;
}

#royal_preloader.royal_preloader_number .royal_preloader_percentage:after {
    border-left-color: #57a93d;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #57a93d;
    border: 1px solid #57a93d;
    border-bottom: 2px solid #229379;
}

.nav>li>a:focus, .nav>li>a:hover {
    background-color: #229379;
}

.nav-tabs>li>a:hover {
    border-color: #229379;
}

a:focus, a:hover {
    color: #57a93d;
}

ul.list-arrow-2-color li:before {
    color: #57a93d;
}

ul.list-arrow-color li:before {
    color: #57a93d;
}

/* =Buttons
-------------------------------------------------------------- */
.btn-default:hover {
    background-color: #57a93d;
    border-color: #57a93d;
}

.btn-default.active.focus, .btn-default.active:focus, .btn-default.active:hover, .btn-default:active.focus, .btn-default:active:focus, .btn-default:active:hover, .open>.dropdown-toggle.btn-default.focus, .open>.dropdown-toggle.btn-default:focus, .open>.dropdown-toggle.btn-default:hover {
    background-color: #57a93d;
    border-color: #57a93d;
}

.btn-default.active, .btn-default:active, .open>.dropdown-toggle.btn-default {
    background-color: #57a93d;
    border-color: #57a93d;
}

.btn-default.disabled.focus, .btn-default.disabled:focus, .btn-default.disabled:hover, .btn-default[disabled].focus, .btn-default[disabled]:focus, .btn-default[disabled]:hover, fieldset[disabled] .btn-default.focus, fieldset[disabled] .btn-default:focus, fieldset[disabled] .btn-default:hover {
    background-color: #57a93d;
    border-color: #57a93d;
}

.btn-primary {
    background-color: #57a93d;
    border-color: #57a93d;
}

.btn-primary:hover {
    background-color: #27aa6b;
    border-color: #27aa6b;
}

.btn-primary.active.focus, .btn-primary.active:focus, .btn-primary.active:hover, .btn-primary:active.focus, .btn-primary:active:focus, .btn-primary:active:hover, .open>.dropdown-toggle.btn-primary.focus, .open>.dropdown-toggle.btn-primary:focus, .open>.dropdown-toggle.btn-primary:hover {
    background-color: #27aa6b;
    border-color: #27aa6b;
}

.btn-primary.active, .btn-primary:active, .open>.dropdown-toggle.btn-primary {
    background-color: #27aa6b;
    border-color: #27aa6b;
}

.btn-primary.disabled.focus, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled].focus, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover {
    background-color: #27aa6b;
    border-color: #27aa6b;
}

.btn-light:hover {
    background-color: #57a93d;
    border-color: #57a93d;
}

/* =Progress Bars
-------------------------------------------------------------- */
.progress-bar {
    background-color: #57a93d;
}

/* =Modals
-------------------------------------------------------------- */
.modal-header {
	background: #57a93d; /* Old browsers */
	background: -moz-linear-gradient(left, #57a93d 0%, #27aa6b 35%, #57a93d 64%, #229379 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #57a93d 0%,#27aa6b 35%,#57a93d 64%,#229379 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #57a93d 0%,#27aa6b 35%,#57a93d 64%,#229379 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a93d', endColorstr='#229379',GradientType=1 ); /* IE6-9 */
}

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
    border-color: #57a93d;
}

/* =Navigation
-------------------------------------------------------------- */
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    color: #57a93d;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    color: #57a93d;
}

.navbar-default .navbar-toggle {
    border-color: #57a93d;
    background-color: #57a93d;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #27aa6b;
}

/* =Jumbotron Main
-------------------------------------------------------------- */



/* =Our Process
-------------------------------------------------------------- */
#our-process .process-icons {
	color: #57a93d;
}

/* =Testimonial
-------------------------------------------------------------- */
.fade-quote-carousel.carousel .carousel-indicators .active {
	background-color: #57a93d;
}

.fade-quote-carousel.carousel .carousel-indicators > li {
	border: 1px solid #57a93d;
}

/* =Services
-------------------------------------------------------------- */
.services-icon { 
    font-size: 40px;
    color: #57a93d;
}

/* =About
-------------------------------------------------------------- */
.basic-carousel.carousel .carousel-indicators > li {
	border: 1px solid #57a93d;
}

.basic-carousel.carousel .carousel-indicators .active {
	background-color: #57a93d;
}

/* =Our Count
-------------------------------------------------------------- */
#ourcount .item > .circle-hold {
    background-color: #57a93d;
}

/* =Team
-------------------------------------------------------------- */
.team-image-wrapper .team-image-hover {
	background-color: rgba(46, 204, 113, 0.71); 
}

/* =Work
-------------------------------------------------------------- */
span.portfolio-hover {
	background: #57a93d; /* Old browsers */
	background: -moz-linear-gradient(left, #57a93d 0%, #27aa6b 35%, #57a93d 64%, #229379 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(left, #57a93d 0%,#27aa6b 35%,#57a93d 64%,#229379 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to right, #57a93d 0%,#27aa6b 35%,#57a93d 64%,#229379 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#57a93d', endColorstr='#229379',GradientType=1 ); /* IE6-9 */
}

.portfolio-links:hover {
    color: #57a93d;
}

/* =Pricing
-------------------------------------------------------------- */
.plan li > strong {
	color: #57a93d;
}

.plan.featured:hover li.plan-name {
	background: #57a93d;
}


/* Portrait and Landscape */
@media only screen 
  and (min-device-width: 320px) 
  and (max-device-width: 480px){

img.home_logo {
	width: 300px!important;
}

.member_logo {
	padding-bottom: 10px!important;
	margin-bottom: 10px!important;
}

div.team-member-box {
	height: 450px!important;
}
}
